Subject: Invitation: Competitive Europe Salon Dinner | 5 May 2026, Brussels
From: "Silvia Mangia" <[email-masked]>
To: "Info - RAM" <[email-masked]>
Date: Mon, 27 Apr 2026 12:35:53 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Mr. Ligi,

I hope this email finds you well.

On behalf of Bayer, I’m delighted to invite you to our Competitive Europe 
Salon Dinner, taking place in Brussels on Tuesday, May 5, 2026 at 7:30 PM.

Please find attached your formal invitation, which includes further details 
about the evening.

The dinner will convene a select group of senior policymakers, industry 
leaders, and experts to exchange views on how Europe’s pharmaceutical sector 
can remain competitive, drive innovation, and strengthen its global 
leadership in a shifting geopolitical landscape. Your participation would 
bring valuable insight to what promises to be a thoughtful and engaging 
discussion.

As places are limited, we kindly ask you to confirm your attendance by 
Wednesday, 29 April. We would be honoured to have you join us.

If you have any questions, please don’t hesitate to contact me.

I look forward to hearing from you.

Best wishes,
Silvia Mangia

Silvia Mangia | Event Marketing Data Specialist
[email-masked] <mailto:[email-masked]>  | +32 2 548 15 38

Rue de la Loi 62, 1040 Brussels, Belgium

10 years of POLITICO in Europe — stay ahead with the 
<https://www.politico.eu/newsletter/brussels-playbook/>  Brussels Playbook, 
trusted by 140,000+ readers.
_________________________________________________________

The information contained in this message is likely to be confidential and 
is intended for the addressee only. Any unauthorized use, dissemination of 
the information or copying of this message is prohibited. If you are not the 
address you must not take any action in reliance on the content of this 
mail. Please notify the sender immediately by return email and delete this 
message